# AI agent label
boxAI.contentAnswers.agent = Agente
# Content Answers submit input button text
boxAI.contentAnswers.ask = Chiedi
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Una volta che Box AI avrà generato la risposta, potrai inviare un'altra domanda.
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Chiedi qualsiasi cosa su questo argomento {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = In base a:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Annulla
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Apri documento
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Dal documento:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Da "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Cancella conversazione
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Chiudi modale
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Continua comunque
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Copia negli appunti
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Risposta copiata negli appunti
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Ottieni risposte istantanee su questo documento utilizzando Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI non è autorizzato ad accedere a questo file
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI non è attualmente supportato per questo tipo di file
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Non è possibile controllare le autorizzazioni in questo momento. Ricarica la pagina per riprovare.
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Controllo autorizzazioni...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Torna a Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Il servizio Box AI non è disponibile.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Impossibile trovare i contenuti pertinenti. Riprova più tardi o fai una domanda diversa.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Al momento, la capacità di Box AI è limitata. Ci stiamo dando da fare per espandere la larghezza di banda. Riprova tra qualche minuto.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI non è disponibile.
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Riprova più tardi.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Il servizio Box AI non risponde.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI non sarà in grado di accedere all'intero testo, cosa che potrebbe influire sulle risposte.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Il contenuto testuale di questo file è troppo vasto per Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Caricamento in corso...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Caricamento risposta in corso...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Caricamento dei suggerimenti
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Caricamento dei suggerimenti non riuscito
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Hai raggiunto il numero massimo di {characterLimit} caratteri
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Risposta basata sull'analisi generale del documento
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Riferimento {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Impossibile rispondere
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Risposta interrotta
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Risposta sospesa
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Riprova
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Seleziona un agente
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Sospendi risposta
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Domande suggerite:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Avatar utente
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Fai domande su {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Chiudendo {type}, questa chat verrà eliminata
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Ti diamo il benvenuto in Box AI!
# Text for close button in popup
boxAI.popup.closeButtonText = Chiudi
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Copia eseguita
